IPX_CONFIGURE(8)

NAME
ipx_configure - query/configure IPX behavior

SYNOPSIS
ipx_configure [ --help | -h ] [ --auto_interface=on|off | -i on|off ] [ --auto_primary=on|off | -p on|off ]

DESCRIPTION
ipx_configure queries or configures IPX behavior with respect to automatic IPX interface detection. IPX can be configured to automatically create interfaces as they are detected. It can also be configured to automatically select a primary interface when none is explicitly selected. By default, it is configured to NOT have this behavior. Without arguments, ipx_configure returns the current configuration state. The behavior with arguments is described in the section OPTIONS.

OPTIONS
--auto_interface=on|off
-i on|off
    This argument either turns on or off the behavior of automatically creating interfaces.
--auto_primary=on|off
-p on|off
    This argument either turns on or off the behavior of automatically selecting a primary interface.
--help
-h
    Print out information about utility.

FILES
/proc/net/ipx_interface

BUGS
This functionality really belongs in ifconfig(8).

AUTHOR
Greg Page <greg.page@caldera.com>